SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL RATE 120 M LINEARLY
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION SESSIONS 1 0
SCHEDULE ALL RampDown RAMP_DOWN ALL IMMEDIATELY
PROF_PCT_MODE NUM
SGRP G1 NA NA Internet 0 default/default/Protobuf_Script 1
